Jump to content

L'informativa di Kasperky Security Network non è supportata del criterio


DELORENZO
 Share

Recommended Posts

Buongiorno, si sono aggiornati la maggior parte dei PC alla versione 11.8.0 del Kasperky Endpoint Security.

Dal pannello  KAV  però ad ogni PC aggiornato mi viene segnalato l'errore messo nel titolo del topic "L'informativa di Kasperky Security Network non è supportata del criterio"

Sono andato nel sezione criteri e mi viene mostrata la videata che allego ma non capisco se devo creare un nuovo criterio o quello che mostra è già creato ma al quale manca qualche cosa.

Ringrazio in anticipo

KAV_FOTO_1.png

KAV_FOTO_2.png

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share



×
×
  • Create New...